<template>
    <div>
      <div class="latest-blog segments">
        <div class="container">
          <div class="section-title">
            <h3>Latest Blog</h3>
          </div>
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/blog1.jpg" alt="">
                <div class="text">
                  <h4><a href="">Landscape Tips</a></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/blog3.jpg" alt="">
                <div class="text">
                  <h4><a href="">Great Photos</a></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/blog2.jpg" alt="">
                <div class="text">
                  <h4><a href="">Abstract Design</a></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <img src="../../assets/images/blog4.jpg" alt="">
                <div class="text">
                  <h4><a href="">Photograpy</a></h4>
                  <p>Lorem ipsum dolor sit amet consectetur</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
</template>

<script>
    export default {
        data(){
            return{

            }
        }
    }
</script>


